Module | Merb::SessionMixin::RequestMixin::ClassMethods
In: | lib/merb-core/dispatch/session.rb

### Methods

register_session_type

### Public Instance methods

register_session_type(name, class_name)

#### Parameters

name<~to_sym>: | Name of the session type to register.
class_name<String>: | The corresponding class name.

### Notres

This is automatically called when Merb::SessionContainer is subclassed.

:api: private

[Validate]